--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Quote the name of the migration for use in SQL
full_name: DataMapper::Migration#quoted_name
is_singleton: false
name: quoted_name
params: ()
visibility: public
